#
# Entry point for the project.

# Define the target.
export AW_PROJECT:=$(shell pwd)
export AW_PROJECT_NAME:=x86_64_QuartetIII

export AW_BOARD:=$(shell pwd)/../../board/mozart3/

include $(AW_BOARD)/main.mk
